<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head lang="en">
    <meta charset="UTF-8"/>
    <title></title>


    <script th:inline="javascript">

    function addFields()
    {
        document.getElementById("myTable").insertRow(-1).innerHTML =
            '                <th><input type="text" th:field="*{name}" /> </th>\n' +
            '                <th><input type="text" th:field="*{status}" /> </th>';
    }

</script>


</head>
<footer class="sticky-footer " th:fragment="footer">
        <div class="container my-auto">
            <div class="copyright text-center my-auto">
                <span>Copyright &copy; Your Website 2020</span>
            </div>
        </div>



</footer>
<!-- End of Footer -->


</html>